# Uses of Interface
org.eclipse.core.runtime.content.IContentTypeManager

Packages that use IContentTypeManager
Package
Description
org.eclipse.core.runtime
Provides support for the runtime platform, core utility methods and the extension registry.

## Uses of IContentTypeManager in org.eclipse.core.runtime

Methods in org.eclipse.core.runtime that return IContentTypeManager
Modifier and Type
Method
Description
`static IContentTypeManager`
Platform.`getContentTypeManager()`
Returns the content type manager.